Bug 3780 - Command kill -9 -1 hang all the system
Summary: Command kill -9 -1 hang all the system
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-08 00:49 UTC by gmourani
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-01 20:02:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gmourani 1999-07-08 00:49:19 UTC
When typing kill -9 -1 on the command line under X interface
, all RH Linux system will hang.

------- Additional Comments From notting@redhat.com  06/29/99 12:45 -------
If you do this as root, it probably will. Don't do that.
If you do it as a user, it in theory should work, but remember:
sending kill -9 to programs that
a) grab mouse & keyboard input (xscreensaver & the like)
b) talk to the hardware at a low level (the X server)
can generally be a bad idea...


Note You need to log in before you can comment on or make changes to this bug.